47
Ii Scimitar
Sword
1
Weapon
Hand
3
27
0
0
0
Damage: 45; HP: 15; Energy: 15 (S)
1
Firan
62
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD_M.MBM
items\ani_ini\firan\weapon\firan_shortsword_ani.ini